ZONETAB2POT.PY(1)

NAME
zonetab2pot.py - Converte una lista di fusi orari in un file PO modello.

SYNOPSIS

zonetab2pot.py [lista-fusi-orari]

DESCRIZIONE

zonetab2pot.py legge la lista di fusi orari specificata via riga di comando e la converte in un file di messaggi gettext (file PO) modello contenente i nomi dei singoli fusi orari.

La lista di fusi orari specificata dovrebbe avere lo stesso formato del file di sistema zone.tab. Se non viene specificata alcuna lista di fusi orari, sarà usato /usr/share/zoneinfo/zone.tab.

Il nuovo file PO modello sarà inviato sullo standard output.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

AUTORI

zonetab2pot.py è stato scritto da Lukas Tinkl<lukas@kde.org>

Questa pagina di manuale è stata scritta da Ben Burton <bab@debian.org>

AUTHOR
Ben Burton.